View Issue Details

IDProjectCategoryView StatusLast Update
0004377TechDrawBugpublic2020-06-26 17:15
ReporterRetus Assigned To 
PrioritynormalSeveritytrivialReproducibilityalways
Status closedResolutionno change required 
PlatformPCOSWindows 
Product Version0.19 
Fixed in Version0.19 
Summary0004377: To Measure Problem with Tech Draw
DescriptionThe center lines (vertical and horizontal, crosshairs) are not displayed for circles.
I should be able to choose the center of the circle to measure.
The warning also comes when loading the FreeCAD 0.19:
C:/:/dd/icons/LinearDimension.svg
Tags0.19
FreeCAD Information<!--ATTENTION:
COMPLETELY ERASE THIS AFTER PASTING YOUR
Help > About FreeCAD > Copy to clipboard
NOTE: just the snippet alone will do without anything else included.
The ticket will not be submitted without it.
-->

Relationships

has duplicate 0004376 closedwandererfan Problem bei Vermassen in Tech Draw 

Activities

madslethdanielsen

2020-06-19 18:01

reporter   ~0014570

go to technical draw first before setting up

goto <Edit><Preferences><TechDrow><Annotation>

Set X -Print Center Marks-

go back to TechDraw
Select The view
In Property-View-Decoration-
Set Arc Centermark -true-

best regards Mads DK

Retus

2020-06-20 07:07

reporter   ~0014572

Thkanks Mads

Retus

2020-06-20 08:05

reporter   ~0014573

Last edited: 2020-06-20 14:14

View 2 revisions

Fixed: .fixed 0004377

wandererfan

2020-06-21 12:46

manager   ~0014575

user training issue.

Issue History

Date Modified Username Field Change
2020-06-18 12:08 Retus New Issue
2020-06-19 18:01 madslethdanielsen Note Added: 0014570
2020-06-20 07:07 Retus Note Added: 0014572
2020-06-20 08:05 Retus Note Added: 0014573
2020-06-20 13:54 Retus Fixed in Version => 0.19
2020-06-20 13:56 Retus OS Version => 10
2020-06-20 14:14 Retus Note Edited: 0014573 View Revisions
2020-06-20 14:16 Retus Tag Attached: 0.19
2020-06-21 12:46 wandererfan Severity major => trivial
2020-06-21 12:46 wandererfan Status new => resolved
2020-06-21 12:46 wandererfan Resolution open => no change required
2020-06-21 12:46 wandererfan Note Added: 0014575
2020-06-21 12:51 wandererfan Relationship added has duplicate 0004376
2020-06-26 17:15 Kunda1 Status resolved => closed